<div class="form-group">
    <?php
      $value = Request::get('group') ? Request::get('group') : "All";
      $product_categories = ProductCategory::lists('name','id');
      $product_categories = array_add($product_categories,'All','All');
     ?>
     <label for="">{{ trans('products.product_category')}}</label>
    {{ Form::select('group[]',$product_categories,$value, [
      'class' => "form-control  select2",
      'multiple'  => 'multiple',
      'placeholder' => Trans('products.product_category'),
      'autocomplete' => "off"
    ]) }}
</div>
